
/*banner*/
#slide {
    width: 100%;
    min-width: 100%;
    height: 574px;
    /*position: relative;*/
    overflow: hidden;
    margin-top: 80px;
}

#slide2 {
    width: 100%;
    min-width: 100%;
    height: 337px;
    position: relative;
    overflow: hidden;
    margin-top: 80px;
}

#slide3 {
    width: 100%;
    min-width: 100%;
    position: relative;
    overflow: hidden;
}


a, audio, blockquote, body, button, caption, dd, del, div, dl, dt, embed, fieldset, footer, form, h1, h2, h3, h4, h5, h6, header, img, input, label, li, mark, nav, ol, output, p, pre, progress, section, span, sub, summary, table, tbody, td, tfoot, th, thead, time, tr, ul, video {
    padding: 0;
    margin: 0;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}
/* banner end*/



body {
    font-family: "Microsoft YaHei","微软雅黑",Arial,sans-serif;
    font-size: 14px;
    color: rgb(80,80,80);
    overflow-x: hidden;
    background-color: #fbfbfb;
}

a {
    color: rgb(80,80,80);
}

    a:hover {
        text-decoration: none;
        color: rgb(7,87,152);
    }

/* ---------------------------------------------- /*
 * Transition elsements
/* ---------------------------------------------- */


.navbar a,
.form-control {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
    -webkit-transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    transition: all 0.125s ease-in-out 0s;
}

/* ---------------------------------------------- /*
 * Reset box-shadow
/* ---------------------------------------------- */

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.copyrights {
    text-indent: -9999px;
    height: 0;
    line-height: 0;
    font-size: 0;
    /*overflow: hidden;*/
}

/* ---------------------------------------------- /*
 * Typography
/* ---------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font: 700 40px/1.2;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 5px 0 5px;
}

h2 {
    font-size: 30px;
    margin: 0 0 30px;
}

h3 {
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0 0 5px;
}

h4 {
    font-size: 12px;
    letter-spacing: 1px;
}

h5 {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 400;
}

h6 {
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: 400;
}

/* ---------------------------------------------- /*
 * Reset border-radius
/* ---------------------------------------------- */

.btn,
.iconbox,
.progress,
#filter li,
.scroll-up a,
.form-control,
.input-group-addon {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}


/* ---------------------------------------------- /*
 * Input-group
/* ---------------------------------------------- */

.input-group .form-control {
    z-index: auto;
}

.input-group-addon {
    background: #D8E1E4;
    border: 2px solid #D8E1E4;
    padding: 6px 15px;
    font-weight: 700;
}

/* ---------------------------------------------- /*
 * Inputs styles
/* ---------------------------------------------- */

.form-control {
    background: #FFF;
    border: 1px solid #D8E1E4;
    font-size: 12px;
    padding: 0 15px;
}

    .form-control:focus {
        border-color: rgba(135, 135, 135, 0.7);
    }

.input-lg,
.form-horizontal .form-group-lg .form-control {
    height: 38px;
    font-size: 13px;
}

.input-sm,
.form-horizontal .form-group-sm .form-control {
    font-size: 11px;
    height: 30px;
}

textarea.form-control {
    padding: 15px;
    max-width: 100%;
    min-width: 100%;
}

/* ---------------------------------------------- /*
 * Custom button style
/* ---------------------------------------------- */

.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 26px;
    border: 0;
}

    .btn:hover,
    .btn:focus,
    .btn:active,
    .btn.active {
        outline: inherit !important;
    }

/* Button size */

.btn-lg,
.btn-group-lg > .btn {
    padding: 10px 25px;
    background: rgba(17, 17, 17, 0.8);
    color: #fff;
}

    .btn-lg:hover,
    .btn-group-lg > .btn:hover {
        background: rgba(17, 17, 17, 1.8);
        color: #fff;
    }

.btn-sm,
.btn-group-sm > .btn {
    padding: 6px 25px;
    font-size: 11px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 5px 25px;
    font-size: 10px;
}

.btn .icon-before {
    margin-right: 6px;
}

.btn .icon-after {
    margin-left: 6px;
}

/* ---------------------------------------------- /*
 * General Styles
/* ---------------------------------------------- */

.pfblock {
    padding-bottom: 10px;
    /*-moz-box-shadow: -2px 2px 10px #888888;*/ /* 老的 Firefox */
    box-shadow: 2px 2px 10px #888888;
}

    .pfblock .container {
        padding-top: 20px;
    }

.pfblock-gray {
    background: #f5f5f5;
}

.pfblock-image {
    margin-top: 20px;
}

    .calltoaction h1,
    .calltoaction h3,
    .calltoaction h4,
    .calltoaction h5,
    .calltoaction h6,
    .pfblock-image,
    .pfblock-image h1,
    .pfblock-image h2,
    .pfblock-image h3,
    .pfblock-image h4,
    .pfblock-image h5,
    .pfblock-image h6 {
        color: #fff;
    }

.pfblock-header {
    text-align: center;
    margin: 0 0 10px;
}

.pfblock-header-left {
    text-align: left;
}

    .pfblock-header-left .pfblock-line {
        width: inherit;
        margin: 30px 0;
    }

.pfblock-title {
    font-weight: 800;
}

.pfblock-subtitle {
    font-style: normal;
    font-size: 13px;
}

.pfblock-line {
    background: rgba(135, 135, 135, 0.5);
    width: 100px;
    height: 1px;
    margin: 10px auto;
}

.pfblock-icon {
    font-size: 32px;
}

.calltoaction * {
    text-align: center;
}

.calltoaction {
    /*background: url("../images/bg.jpg" tpa=http://www.vtradex.com/assets/images/bg.jpg );*/
    background-color: #222;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 30px 0;
    color: rgb(150,150,150);
}

    .calltoaction h2 {
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 1px;
        margin-bottom: 6px;
        color: #fff;
    }

.calltoaction-decription {
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 16px;
    color: #fff;
}

.calltoaction-btn {
    text-align: center;
}

    .calltoaction-btn > .btn {
        background: rgba(7,87,152, 1);
        color: #fff;
        margin-top: 5px;
        margin-bottom: 5px;
    }

.long-down {
    margin-bottom: 40px;
}

/* ---------------------------------------------- /*
 * Home
/* ---------------------------------------------- */

#home {
    background: url("../images/cover.jpg" /*tpa=http://www.vtradex.com/assets/images/cover.jpg*/ );
    background-color: #222;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.home-overlay {
    background-color: rgba(44, 62, 80, 0.3);
    background-image: url("../images/pattern.png" /*tpa=http://www.vtradex.com/assets/images/pattern.png*/ );
    background-repeat: repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.intro {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    text-align: center;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    padding: 0 15px;
}

    .intro h1 {
        font-weight: 800;
    }

.start {
    font-size: 16px;
    font-style: normal;
    text-transform: none;
    margin: 15px 0;
}

/* ---------------------------------------------- /*
 * Servise
/* ---------------------------------------------- */

.iconbox {
    width: 230px;
    height: 250px;
    background: #fff;
    text-align: center;
    padding: 40px 20px;
    margin: 0 0 20px;
    -moz-box-shadow: -2px 2px 10px #888888; /* 老的 Firefox */
    box-shadow: -2px 2px 10px #888888;
}

.iconbox-icon {
    margin: 0 0 15px;
    font-size: 32px;
    color: #222;
}

.iconbox-title {
    margin: 0 0 15px;
    padding: 0;
}

/* ---------------------------------------------- /*
 * Skills
/* ---------------------------------------------- */

.chart {
    display: inline-block;
    height: 140px;
    margin: 50px 0;
    position: relative;
    text-align: center;
    width: 140px;
}

    .chart canvas {
        left: 0;
        position: absolute;
        top: 0;
    }

.percent {
    display: inline-block;
    font-size: 25px;
    font-weight: 300;
    line-height: 140px;
    z-index: 2;
}

    .percent:after {
        content: "%";
        font-size: 50%;
        margin-left: 0.1em;
    }

/* ---------------------------------------------- /*
 * Contact
/* ---------------------------------------------- */

.ajax-response {
    text-align: center;
}

/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
    font-size: 14px;
    background: #333;
    text-align: center;
    padding: 20px 0;
    color: #FFF;
}

.copyright {
    margin: 0;
}

    .copyright a {
        color: #fff;
    }

#footer span {
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    color: #ff5252;
}

.social-links {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

    .social-links li {
        display: inline-block;
        margin: 5px;
    }

    .social-links a {
        width: 36px;
        height: 36px;
        display: block;
        line-height: 35px;
        text-align: center;
        border: 1px solid rgba(255, 255, 255, .1);
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 14px;
        color: rgba(255, 255, 255, .2);
    }

        .social-links a:hover {
            border: 1px solid rgba(255, 255, 255, .5);
            color: rgba(255, 255, 255, .8);
        }

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.header {
    border-bottom: 1px solid #f5f5f5;
    position: relative;
    width: 100%;
    z-index: 998;
}

.navbar-custom {
    border: 0;
    border-radius: 0;
    margin: 0;
    text-transform: uppercase;
    border: 1px solid black;
}

.navigation-up .navigation-v3 li h2 a {
    padding: 0 25px;
    color: #333;
    display: inline-block;
    line-height: 80px;
    border-left: 2px solid white;
}


.navbar-custom,
.navbar-custom .dropdown-menu {
    background-color: rgba(255,255,255,0.9);
    padding: 0;
}

    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-nav > li > a,
    .navbar-custom .navbar-nav .dropdown-menu > li > a {
        font-size: 16px;
        letter-spacing: 2px;
        color: #333;
    }

    .navbar-custom .nav li.active,
    .navbar-custom .nav li a:hover,
    .navbar-custom .nav li a:focus,
    .navbar-custom .navbar-nav > li.active a {
        background: none;
        outline: 0;
        color: rgb(7,87,152);
    }

    .navbar-custom .navbar-brand {
        font-weight: 700;
        font-size: 22px;
    }

    .navbar-custom .dropdown-menu {
        border: 0;
        border-top: 2px solid #E7746F;
        border-radius: 0;
    }

        .navbar-custom .dropdown-menu > li > a {
            padding: 10px 20px;
        }

            .navbar-custom .nav .open > a,
            .navbar-custom .dropdown-menu > li > a:hover,
            .navbar-custom .dropdown-menu > li > a:focus {
                background: #f5f5f5;
            }

    .navbar-custom .navbar-toggle .icon-bar {
        background: #333;
    }

/* ---------------------------------------------- /*
 * Scroll to top
/* ---------------------------------------------- */

.scroll-up {
    position: fixed;
    display: none;
    z-index: 999;
    bottom: 2em;
    right: 2em;
}

    .scroll-up a {
        background-color: rgba(135, 135, 135, 0.5);
        display: block;
        width: 35px;
        height: 35px;
        text-align: center;
        color: #fff;
        font-size: 15px;
        line-height: 30px;
    }

        .scroll-up a:hover,
        .scroll-up a:active {
            background-color: rgba(235, 235, 235, .8);
            color: #e7746f;
        }

/* ---------------------------------------------- /*
 *Scroll Down
/* ---------------------------------------------- */

.scroll-down {
    position: absolute;
    left: 50%;
    bottom: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    margin-left: -15px;
    display: block;
    z-index: 10;
    text-align: center;
}

    .scroll-down span {
        position: relative;
        color: #fff;
        -webkit-animation-name: drop;
        -webkit-animation-duration: 1s;
        -webkit-animation-timing-function: linear;
        -webkit-animation-delay: 0s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-play-state: running;
        animation-name: drop;
        animation-duration: 1s;
        animation-timing-function: linear;
        animation-delay: 0s;
        animation-iteration-count: infinite;
        animation-play-state: running;
    }

@-webkit-keyframes drop {
    0% {
        top: 0px;
        opacity: 0;
    }

    30% {
        top: 10px;
        opacity: 1;
    }

    100% {
        top: 25px;
        opacity: 0;
    }
}

@keyframes drop {
    0% {
        top: 0px;
        opacity: 0;
    }

    30% {
        top: 10px;
        opacity: 1;
    }

    100% {
        top: 25px;
        opacity: 0;
    }
}

/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
    background: #FFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

#status {
    background-image: url("../images/preloader.gif" /*tpa=http://www.vtradex.com/assets/images/preloader.gif*/ );
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

/* ---------------------------------------------- /*
 * Media
/* ---------------------------------------------- */

@media (max-width: 767px) {

    .calltoaction {
        text-align: center;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 34px;
        letter-spacing: 3px;
    }

    h2 {
        font-size: 24px;
        margin: 0 0 30px;
        letter-spacing: 3px;
    }
}


/*--------------------------------*/
/***** Portfolio Common style *****/
/*--------------------------------*/

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 100%;
    list-style: none;
    text-align: center;
}

    .grid h2 {
        font-size: 20px;
    }

    .grid figure {
        position: relative;
        float: left;
        /*overflow: hidden;*/
        margin: 10px 1%;
        min-width: 100%;
        max-width: 100%;
        height: auto;
        background: #3085a3;
        text-align: center;
        cursor: pointer;
    }

        .grid figure img {
            position: relative;
            display: block;
            min-height: auto;
            max-width: 100%;
            opacity: 0.8;
        }

        .grid figure figcaption {
            padding: 2em;
            color: #fff;
            font-size: 1.25em;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

            .grid figure figcaption::before,
            .grid figure figcaption::after {
                pointer-events: none;
            }

            .grid figure figcaption,
            .grid figure figcaption > a {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

                /* Anchor will cover the whole item by default */
                /* For some effects it will show as a button */
                .grid figure figcaption > a {
                    z-index: 1000;
                    text-indent: 200%;
                    white-space: nowrap;
                    font-size: 0;
                    opacity: 0;
                }

        .grid figure h2 {
            font-weight: normal;
            font-size: 22px;
        }

            .grid figure h2 span {
                font-weight: bold;
            }

        .grid figure h2,
        .grid figure p {
            margin: 0;
        }

        .grid figure p {
            letter-spacing: 1px;
            font-size: 14px;
        }

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
    background: rgb(7,87,152);
}

    figure.effect-bubba img {
        opacity: 0.75;
        -webkit-transition: opacity 0.35s;
        transition: opacity 0.35s;
    }

    figure.effect-bubba:hover img {
        opacity: 0.3;
    }

    figure.effect-bubba figcaption::before,
    figure.effect-bubba figcaption::after {
        position: absolute;
        top: 30px;
        right: 30px;
        bottom: 30px;
        left: 30px;
        content: '';
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
    }

    figure.effect-bubba figcaption::before {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        -webkit-transform: scale(0,1);
        transform: scale(0,1);
    }

    figure.effect-bubba figcaption::after {
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
        -webkit-transform: scale(1,0);
        transform: scale(1,0);
    }

    figure.effect-bubba h2 {
        padding-top: 10%;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0,30px,0);
        transform: translate3d(0,30px,0);
        color: #fff;
    }

    figure.effect-bubba p {
        padding: 20px 2.5em;
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        -webkit-transform: translate3d(0,20px,0);
        transform: translate3d(0,20px,0);
    }

    figure.effect-bubba:hover figcaption::before,
    figure.effect-bubba:hover figcaption::after {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    figure.effect-bubba:hover h2,
    figure.effect-bubba:hover p {
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

/*-----------------------*/
/***** Quote Rotator *****/
/*-----------------------*/

.cbp-qtrotator {
    position: relative;
    margin: 3em auto 0em auto;
    max-width: 90%;
    width: 90%;
}

    .cbp-qtrotator .cbp-qtcontent {
        position: absolute;
        min-height: 200px;
        border-top: 1px solid #f4f4f4;
        border-bottom: 1px solid #f4f4f4;
        padding: 2em 0;
        top: 0;
        z-index: 0;
        opacity: 0;
        width: 100%;
    }

.no-js .cbp-qtrotator .cbp-qtcontent {
    border-bottom: none;
}

.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,
.no-js .cbp-qtrotator .cbp-qtcontent {
    position: relative;
    z-index: 100;
    pointer-events: auto;
    opacity: 1;
}

.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
    content: " ";
    display: table;
}

.cbp-qtrotator .cbp-qtcontent:after {
    clear: both;
}

.cbp-qtprogress {
    position: absolute;
    background: rgb(7,87,152);
    height: 1px;
    width: 0%;
    top: 0;
    z-index: 1000;
}

.cbp-qtrotator blockquote {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
}

    .cbp-qtrotator blockquote p {
        font-size: 2em;
        color: #888;
        font-weight: 300;
        margin: 0.4em 0 1em;
    }

    .cbp-qtrotator blockquote footer {
        font-size: 1.2em;
    }

        .cbp-qtrotator blockquote footer:before {
            content: '― ';
        }

.cbp-qtrotator .cbp-qtcontent img {
    float: right;
    margin-left: 3em;
}

/* Example for media query */
@media screen and (max-width: 30.6em) {

    .cbp-qtrotator {
        font-size: 70%;
    }

        .cbp-qtrotator img {
            width: 80px;
        }
}


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
#cd-table .cd-unchecked span, #cd-table .cd-checked span {
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/* -------------------------------- 

Main components 

-------------------------------- */
#cd-table {
    position: relative;
    width: 100%;
    max-width: 1170px;
    margin: 1em auto;
    font-size: 14px;
    font-size: 0.875rem;
    /* you may remove this border in case of dark backgrounds if it's annoying */
    border-right: 1px solid #e6e7f1;
}

    #cd-table::after {
        /* clearfix */
        content: '';
        display: table;
        clear: both;
    }

    #cd-table::before {
        /* White color gradient on the right */
        content: '';
        position: absolute;
        top: 0;
        right: -1px;
        height: 100%;
        width: 35px;
        background: -webkit-linear-gradient( right, white 10%, rgba(255, 255, 255, 0));
        background: linear-gradient(to left, white 10%, rgba(255, 255, 255, 0));
        z-index: 5;
        pointer-events: none;
    }

.no-cssgradients #cd-table::before {
    /* remove the gradient using modernizr if css gradients are not supported */
    display: none;
}

#cd-table.table-end::before {
    /* the gradient disappears when user is at the end of the table */
    display: none;
}

#cd-table .cd-table-container {
    position: relative;
    width: 100%;
    overflow-x: auto;
    /* smooth scrolling on touch devices */
    -webkit-overflow-scrolling: touch;
}

#cd-table .cd-table-wrapper {
    width: 870px;
    padding-left: 120px;
}

#cd-table .cd-table-column {
    width: 150px;
    float: left;
    border: 1px solid #e6e7f1;
    margin-left: -1px;
}

    #cd-table .cd-table-column:last-child {
        border-right: none;
    }

#cd-table h2, #cd-table ul > li {
    position: relative;
    text-align: center;
    padding: 0 1em;
    border-bottom: 1px solid #e6e7f1;
    height: 42px;
    line-height: 42px;
    background-color: white;
}

#cd-table h2 {
    font-size: 14px;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #606272;
}

#cd-table ul > li {
    color: #787a8d;
}

    #cd-table ul > li:nth-child(odd) {
        background-color: #f6f7fa;
    }

    #cd-table ul > li:last-child {
        border-bottom: none;
    }

#cd-table .cd-select {
    display: block;
    height: 100%;
    width: 100%;
    font-weight: bold;
}

#cd-table header.cd-table-column {
    position: absolute;
    width: 120px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background: rgba(121, 130, 153, 0.95);
    margin-left: 0;
    border-color: #6b758d;
    box-shadow: 2px 0 0 rgba(0, 0, 0, 0.1);
    pointer-events: none;
}

    #cd-table header.cd-table-column h2, #cd-table header.cd-table-column li {
        background-color: transparent;
        text-align: left;
        color: #edeef1;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        border-bottom-color: #6b758d;
    }

    #cd-table header.cd-table-column h2 {
        color: #edeef1;
    }

    #cd-table header.cd-table-column li:nth-child(odd) {
        background-color: rgba(107, 117, 141, 0.95);
    }

    #cd-table header.cd-table-column li:last-child {
        border-bottom: 1px solid #6b758d;
    }

#cd-table .cd-scroll-right {
    /* small right arrow that indicates it's possible to scroll right */
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    background: url("../img/small-arrow.svg" /*tpa=http://www.vtradex.com/assets/img/small-arrow.svg*/ ) no-repeat center center;
    z-index: 6;
    -webkit-animation: cd-scroll-right 1.5s infinite;
    -moz-animation: cd-scroll-right 1.5s infinite;
    animation: cd-scroll-right 1.5s infinite;
}

@media only screen and (min-width: 870px) {
    #cd-table {
        margin: 2em auto;
        border-right: none;
    }

        #cd-table::before {
            display: none;
        }

        #cd-table .cd-table-wrapper {
            width: 100%;
            padding-left: 12%;
        }

        #cd-table .cd-table-column {
            width: 14.2857%;
            float: left;
        }

            #cd-table .cd-table-column:last-child {
                border-right: 1px solid #e6e7f1;
            }

        #cd-table header.cd-table-column {
            width: 12%;
            float: left;
            background: #798299;
            box-shadow: none;
            pointer-events: auto;
        }

        #cd-table .cd-scroll-right {
            display: none;
        }
}

@media only screen and (min-width: 1170px) {
    #cd-table {
    }
}

@-webkit-keyframes cd-scroll-right {
    0%, 100% {
        -webkit-transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(3px);
    }
}

@-moz-keyframes cd-scroll-right {
    0%, 100% {
        -moz-transform: translateX(0);
    }

    50% {
        -moz-transform: translateX(3px);
    }
}

@keyframes cd-scroll-right {
    0%, 100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(3px);
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -o-transform: translateX(3px);
        transform: translateX(3px);
    }
}

/****************************************公司新闻CSS*****************************************************************/

#TabNews {
    margin: -470px 0px;
    left: 0;
    width: 260px;
    -moz-box-shadow: -2px 2px 10px #888888; /* 老的 Firefox */
    box-shadow: 2px 2px 10px #888888;
    border-radius: 10px 10px;
    z-index: 1000;
    position: fixed;
    background-color: white;
    cursor: pointer;
    border-bottom-left-radius: 0px;
}

    #TabNews ul {
        list-style: none;
        margin-left: 0px;
        padding-left: 0px;
    }

        #TabNews ul li {
            text-align: center;
            height: 50px;
            line-height: 50px;
            border-bottom: 1px solid #E5E5E5;
            color: #005BAC;
        }

    #TabNews #li-first {
        border-top-left-radius: 0px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 0px;
        width: 260px;
        background-color: #005BAC;
        font-size: 16pt;
        color: white;
    }

/****************************************公司案例CSS*****************************************************************/

#Company {
    margin: 0px auto;
    padding-left: 20px;
    width: 760px;
    font-size: 14px;
}

    #Company a {
        color: black;
    }

        #Company a:focus {
            outline: none;
            -moz-outline: none;
        }

    #Company h3 {
        font-size: 18pt;
        color: #428bca;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #Company #part1, #Company #part2 {
        margin-top: 20px;
        width: 700px;
    }

        #Company #part1 div, #Company #part2 div {
            width: 700px;
        }

    #Company .nav-tabs {
        font-size: 14pt;
        width: 700px;
        border: none;
        border-bottom: 1px solid #ddd;
    }

        #Company .nav-tabs > li > a {
            margin-right: 2px;
            line-height: 1.42857143;
            border: none;
            border-radius: 4px 4px 0 0;
        }

    #Company .nav > li > a:hover, .nav > li > a:focus {
        text-decoration: none;
        background-color: transparent;
        border: none;
    }

    #Company .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #428bca;
        cursor: pointer;
        border: none;
        border-bottom: 3px solid #428bca;
        background-color: transparent;
    }

/****************************************合作伙伴CSS*****************************************************************/

/* 本例子css */
.picMarquee-left {
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
}

    .picMarquee-left .hd {
        overflow: hidden;
        height: 30px;
        background: #f4f4f4;
        padding: 0 10px;
    }


    .picMarquee-left .tempWrap {
        overflow: hidden;
        position: relative;
        width: 1000px;
    }

    .picMarquee-left .hd .prev, .picMarquee-left .hd .next {
        display: block;
        width: 5px;
        height: 9px;
        float: right;
        margin-right: 5px;
        margin-top: 10px;
        overflow: hidden;
        cursor: pointer;
        background: url("../images/arrow.png") no-repeat;
    }

    .picMarquee-left .hd .next {
        background-position: 0 -50px;
    }

    .picMarquee-left .hd .prevStop {
        background-position: -60px 0;
    }

    .picMarquee-left .hd .nextStop {
        background-position: -60px -50px;
    }

    .picMarquee-left .bd {
        padding: 10px;
    }

        .picMarquee-left .bd ul {
            overflow: hidden;
            zoom: 1;
        }

            .picMarquee-left .bd ul li {
                margin: 0 8px;
                float: left;
                _display: inline;
                overflow: hidden;
                text-align: center;
            }

                .picMarquee-left .bd ul li .pic {
                    text-align: center;
                }

                    .picMarquee-left .bd ul li .pic img {
                        width: 130px;
                        height: 111px;
                        display: block;
                        padding: 2px;
                        /*border: 1px solid #ccc;*/
                    }

                    .picMarquee-left .bd ul li .pic a:hover img {
                        /*border-color: #999;*/
                    }

                .picMarquee-left .bd ul li .title {
                    line-height: 24px;
                }
